/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
@font-face {
	font-family: 'Myriad Pro';
	src: url('font/MyriadPro-Regular.eot');
	src: url('font/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
		url('font/MyriadPro-Regular.woff') format('woff'),
		url('font/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('font/MyriadPro-Light.eot');
	src: url('font/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
		url('font/MyriadPro-Light.woff') format('woff'),
		url('font/MyriadPro-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Myriad Set Pro';
	src: url('font/MyriadSetPro-SemiboldItalic.eot');
	src: url('font/MyriadSetPro-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
		url('font/MyriadSetPro-SemiboldItalic.woff') format('woff'),
		url('font/MyriadSetPro-SemiboldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('font/MyriadPro-Semibold.eot');
	src: url('font/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
		url('font/MyriadPro-Semibold.woff') format('woff'),
		url('font/MyriadPro-Semibold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
.dcbutton a:hover{background-color:#EA272D !important; color:#fff !important;}
.dcbutton a{
    border-radius: 30px !important;
    padding: 12px 35px !important; background-color:#0197de !important; color:#fff !important;border: medium none !important; min-width: 250px;
}
.redbtn a{ border-radius: 30px !important;
    padding: 12px 35px !important; background-color:#0197de !important; color:#fff !important;border: medium none !important; min-width: 250px;}
.workflow p {
    color: #494949;
    font-size: 20px;
    font-weight: 300;
}
.sidetxt h3 {
    color: #494949;
   
    font-size: 24px;
    font-weight: normal;
    line-height: 30px;
}
#Footer ul li {
    font-size: 16px;
    font-weight: normal;
font-family:Myriad Pro;
}
#Footer h4 {
    font-weight: 600;
    font-size: 21px;
	font-family:Myriad Pro;
}

h3.logotxt{
	 font-size: 16px;
    font-weight: normal;
font-family:Myriad Pro;
	color:#e3dbdb !important;
}
h2.titletxt{
	 font-weight: 300;
	font-family:Myriad Pro;
	    margin-top: 35px;
}
h4.subtitle{
	 font-size: 18px;
    font-weight: 300;
font-family:Myriad Pro;
}
h4.sectitle{
	 font-size: 20px;
    font-weight: 300;
font-family:Myriad Pro;
}
h2.down{
	 font-size: 14px;
    font-weight: 300;
font-family:Myriad Pro;
color:#949596;
}
h5.up{
	 font-size: 18px;
    font-weight: 300;
font-family:Myriad Pro;
color:#434242;
}
#Top_bar .menu > li a {
    font-weight: 300;
font-family:Myriad Pro;
    font-size: 20px;
	color:#424242;
}
#Footer .footer_copy .copyright {
    font-size: 16px;
    text-align: center;
    float: none;
	    color: #fff;
	  font-weight: 300;
font-family:Myriad Pro;
}
.slidetxt h2 {
    color: #fff;
    font-weight: 300 !important;
font-family:Myriad Pro;
}
.slidetxt h2 > span{
	 font-weight: 600 !important;
}
.slidesubtxt h3{
color: #fff;
    font-weight: 400 !important;
font-family:Myriad Pro;	
margin-top: 30px !important;
}

h2.bookdemo{
	/*   font-weight: 300 !important ;
font-family:Myriad Pro !important;	
font-size: 48px;
margin: 30px 0;*/
}
@media only screen and (min-width: 1200px)
{
.slidesubtxt h3{
   font-size: 26px !important; 
}

.slidetxt h2 {
   font-size: 69px !important;
}
}


/*******************************************Projects Page***********************************************/
.pml-heading-nav.ips .pml-nav-ico {
    background-image: url("images/ips.png");
}
.pml-heading-nav.ini .pml-nav-ico {
    background-image: url("images/initiate.png");
}
.pml-heading-nav.del .pml-nav-ico {
    background-image: url("images/deliver.png");
}
.pml-heading-nav.clo .pml-nav-ico {
    background-image: url("images/close.png");
}
.pml-heading-nav.sup .pml-nav-ico {
    background-image: url("images/support.png");
}
.pml-dropdown ul li:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 15px;
    background-image: url("images/dotted-arrow-down.png");
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    bottom: 10px;
    left: 0;
}
.pml-container {
    margin-top: 75px;
    margin-bottom: 75px;
}
.pml-heading-nav .pml-nav-ico{
    width: 40px;
    height: 40px;
    display: block;
    margin: auto;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.pml-heading-nav{
    position: relative;
    background: #333;
    padding: 20px 15px;
    width: 85%;
    margin: auto;
}
.pml-heading-nav a{
    font-family: "ChaparralProBold", Arial, sans-serif;
    font-size: 20px;
    text-decoration: none;
    color: #ffffff;
    z-index: 2;
}
.pml-heading-nav a:hover{color:#fff !important; text-decoration:none;}
.pml-heading-nav.ips{
    background-color: #3cc698;
    z-index: 10;
}
.pml-heading-nav.ini{
    background-color: #2b99b2;
    z-index: 8;
}
.pml-heading-nav.del{
    background-color: #4158b7;
    z-index: 6;
}
.pml-heading-nav.clo{
    background-color: #7950b2;
    z-index: 4;
}
.pml-heading-nav.sup{
    background-color: #483a89;
    z-index: 2;
}

.pml-heading-nav:before{
    position: absolute;
    content: "";
    border-top: 108px solid transparent;
    border-right: 105px solid;
    left: -105px;
    bottom: 0;
    z-index: -1;
}
.pml-heading-nav.ips:before{
    border-right-color: #3cc698;
 }
.pml-heading-nav.ini:before{
    border-right-color: #2b99b2;
}
.pml-heading-nav.del:before{
    border-right-color: #4158b7;
}
.pml-heading-nav.clo:before{
    border-right-color: #7950b2;
}
.pml-heading-nav.sup:before{
    border-right-color: #483a89;
}

.pml-heading-nav:after{
    position: absolute;
    content: "";
    top: -40px;
    border-top: 90px solid transparent;
    border-bottom: 90px solid transparent;
    border-left: 80px solid;
    right: -55px;
}

.pml-heading-nav.ips:after{
    border-left-color: #3cc698;
}
.pml-heading-nav.ini:after{
    border-left-color: #2b99b2;
}
.pml-heading-nav.del:after{
    border-left-color: #4158b7;
}
.pml-heading-nav.clo:after{
    border-left-color: #7950b2;
}
.pml-heading-nav.sup:after{
    border-left-color: #483a89;
}

.pml-dropdown{
    padding-top: 40px;
    margin-left: -93px;
    margin-right: 63px;
    position: relative;
}
.pml-dropdown:before {
    /* position: absolute; */
    /* content: ""; */
    /* width: 100%; */
    /* top: 0px; */
    /* box-shadow: 0 0 6px #000; */
    /* height: 1px; */
    /* left: 0; */
}
.pml-dropdown.ips, .pml-pages .pml-dropdown.ips ul{
    background-color: #2da57a;
}
.pml-dropdown.ini, .pml-pages .pml-dropdown.ini ul{
    background-color: #248393;
}
.pml-dropdown.del, .pml-pages .pml-dropdown.del ul{
    background-color: #2f4793;
}
.pml-dropdown.clo, .pml-pages .pml-dropdown.clo ul{
    background-color: #5f3c96;
}
.pml-dropdown.sup, .pml-pages .pml-dropdown.sup ul{
    background-color: #322d70;
}
.pml-dropdown ul{
    margin: 0;
    padding: 0 0 5px;
    list-style: none;
}
.pml-dropdown ul li{
    position: relative;
    padding-bottom: 42px;
}

.pml-dropdown ul li:last-child{
    margin-bottom: 18px;
}
.pml-dropdown ul li:last-child:before{
    background: none;
}

.pml-dropdown a{
    font-family: "MyriadProRegular", Arial, sans-serif;
    font-size: 16px;
    color: #ffffff;
    padding: 12px 40px;
    display: block;
    text-decoration: none;
}

.pml-dropdown.del ul li{
    background-image: url("images/loop.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: 0 -124px;
}
.pml-dropdown.del ul li:first-child{
    background-position: 0 5px;
}
.pml-dropdown.del ul li:nth-child(7){
    background-position: 0px 110.5%;
}
.pml-dropdown.del ul li:last-child{
    background: none;
}
.pml-dropdown ul li:last-child {
    padding-bottom: 0;
}
.pml-dropdown ul li:last-child:before{
    display:none;
}

.pml-pages .pml-dropdown ul {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 100;
}

/* pmc */
#pmc{
    margin-top: 240px;
}
.pmc-content{
    /* padding-left: 38px; */
}
.page-template-pg-menu .pmc-content{
    padding-left: 0px;
}

.pmc-title{
    position: relative;
    font-family: "ChaparralProBold", Arial, sans-serif;
    font-size: 20px;
    color: #ffffff;
    margin-bottom: -60px;
    z-index: 1;
}
.pmc-content li > a{
    font-family: "MyriadProRegular", Arial, sans-serif;
    font-size: 16px;
    color: #ffffff;
    padding: 12px 30px;
    display: block;
    text-decoration: none;
    margin:auto -15px;
}
#pmc ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
#pmc div[class*="pmc-col"]{
    position: relative;
    padding-top: 80px;
    height: 260px
}
#pmc div[class*="pmc-col"]:before{
    position: absolute;
    content: '';
}
.pmc-col1{
    background-color: #248393;
}
.pmc-col2{
    background-color: #2f4793;
}
.pmc-col3{
    background-color: #5f3c96;
}

.pmc-content div[class*="pmc-col"]:before,
.pmc-content div[class*="pmc-col"]:after{
    content: "";
    position: absolute;
    width: 50%;
    top: -60px;
    border-style:solid;
    border-color: transparent;
    border-width: 0;
    border-bottom: 60px solid;
}
.pmc-content div[class*="pmc-col"]:before {
    left: 0;
    border-left-width: 90px;
}
.pmc-content div[class*="pmc-col"]:after {
    right: 0;
    border-right-width: 90px;
}
.pmc-content .pmc-col1:before, .pmc-content .pmc-col1:after{
    border-bottom-color: #248393 !important;
}
.pmc-content .pmc-col2:before, .pmc-content .pmc-col2:after{
    border-bottom-color: #2f4793 !important;
}
.pmc-content .pmc-col3:before, .pmc-content .pmc-col3:after{
    border-bottom-color: #5f3c96 !important;
}

.pml-pages header.pml-heading-nav {
    cursor: pointer;
}
.pml-pages .pml-dropdown ul {
    display: none;
}


/*******************
hover
*******************/
.pml-dropdown a:hover{
    background-color: rgba(255,255,255,0.3);
    text-decoration: none; color:#fff;
}.pml-dropdown a:visited{color:#fff; text-decoration:none;}
.pmc-content li > a:hover {
    background-color: rgba(255,255,255,0.3); text-decoration:none !important; color:#fff !important;
}
header.pml-heading-nav.sup:hover, header.pml-heading-nav.sup.active {
    background-color: rgb(122, 109, 183);
}
header.pml-heading-nav.sup:hover:before, header.pml-heading-nav.sup.active:before{
    border-right-color: rgb(122, 109, 183);
}
header.pml-heading-nav.sup:hover:after, header.pml-heading-nav.sup.active:after{
    border-left-color: rgb(122, 109, 183);
}

header.pml-heading-nav.clo:hover, header.pml-heading-nav.clo.active{
    background-color: #8F76B5;
}
header.pml-heading-nav.clo:hover:before, header.pml-heading-nav.clo.active:before{
    border-right-color: #8F76B5;
}
header.pml-heading-nav.clo:hover:after, header.pml-heading-nav.clo.active:after{
    border-left-color: #8F76B5;
}

header.pml-heading-nav.del:hover, header.pml-heading-nav.del.active{
    background-color: #6D7EB3;
}
header.pml-heading-nav.del:hover:before, header.pml-heading-nav.del.active:before{
    border-right-color: #6D7EB3;
}
header.pml-heading-nav.del:hover:after, header.pml-heading-nav.del.active:after{
    border-left-color: #6D7EB3;
}

header.pml-heading-nav.ini:hover , header.pml-heading-nav.ini.active{
    background-color: #65A8B3;
}
header.pml-heading-nav.ini:hover:before, header.pml-heading-nav.ini.active:before{
    border-right-color: #65A8B3;
}
header.pml-heading-nav.ini:hover:after, header.pml-heading-nav.ini.active:after{
    border-left-color: #65A8B3;
}

header.pml-heading-nav.ips:hover , header.pml-heading-nav.ips.active{
    background-color: #6CC0A2;
}
header.pml-heading-nav.ips:hover:before, header.pml-heading-nav.ips.active:before{
    border-right-color: #6CC0A2;
}
header.pml-heading-nav.ips:hover:after, header.pml-heading-nav.ips.active:after{
    border-left-color: #6CC0A2;
}


body {
    font-family: inherit;
    font-size: inherit;
}

#wpcf7-f498-p494-o1 label {
    display: block;
    margin-bottom: 0;
}

#wpcf7-f498-p494-o1 span.wpcf7-list-item {
    display: block;
}

#wpcf7-f498-p494-o1 textarea{
    width: 100%;
    height: 100px;
    /*max-width: 260px;*/
}

span.wpcf7-form-control-wrap input[type="text"],
span.wpcf7-form-control-wrap input[type="email"] {
    width: 100%;
}

#frm_field_60_container label,
#frm_field_61_container label { margin:0; }

#frm_field_60_container div.frm_checkbox label,
#frm_field_61_container div.frm_checkbox label{
    font-weight: bold;
}

#frm_field_60_container div.frm_checkbox,
#frm_field_60_container div.frm_radio,
#frm_field_61_container div.frm_checkbox,
#frm_field_61_container div.frm_radio   {
    display: inline-block !important;
    margin-right: 20px;
}

.text-center{text-align: center;}

table.table.table-bordered td {
    border: 1px solid #DEDEDE;
    padding: 5px;
}
span.required, spam.required{ color:red !important; }


em.mark-red{
    color: red;}
em.mark-blue{
    color: blue;}